<?php

namespace common\logic\Order\Order\Wrapper;

use common\logic\AbstractManager;
use common\logic\Order\Order\Repository\OrderRepository;
use common\logic\Order\Order\Service\OrderBuilder;
use common\logic\Order\Order\Service\OrderSolver;

/**
 * @mixin OrderSolver
 * @mixin OrderRepository
 * @mixin OrderBuilder
 */
class OrderManager extends AbstractManager
{
    public function getContainerFqcn(): string
    {
        return OrderContainer::class;
    }
}